Subject: Re: [Mtgvenue] Venue City Criteria

From: Dave Crocker <[email-masked]>
Date: Sun, 6 Nov 2016 10:20:16 -0800

On 10/28/2016 3:18 PM, Brian E Carpenter wrote:
> On 29/10/2016 06:13, Andrew Sullivan wrote:
>> On Fri, Oct 28, 2016 at 04:57:30PM +0200, Dave Crocker wrote:
>>> By way of example, take the first bullet.  If the travel to the venue is
>>> /not/ reasonably acceptable, can we still choose the venue?  I don't think
>>> so.  So there's no tradeoff, with respect to the existing language.
>>
>> It seems to me the problem with the language there has always been a
>> false objectivity.
...

> In any case, I think the criterion that's struggling to get out here
> really starts something like:
> "The IAOC must evaluate the cost, time, and burden for participants traveling
> from multiple regions."
>
> We should separate the cost evaluation from the judgment of reasonableness.

Folks,

I haven't seen responses to Brian's proposed text.  (Which looks 
pretty... reasonable... to me.)

Thoughts?

d/

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net